<Gauge Name="Wings Fold Toggle" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Folding Wing Right Percent,percent) 10 &gt;</Value>
         <Case Value="0">
            <Image Name="Wings_Fold_down.bmp" ImageSizes="100,100"/>
         </Case>
         <Case Value="1">
            <Image Name="Wings_Fold_up.bmp" ImageSizes="100,100"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip ID="">Toggle Wings Fold</Tooltip>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_WING_FOLD"/>
   </Mouse>
</Gauge>
